@charset "Shift_JIS";
/*#############################################################################

suggest

############################################################################ */
div.SS_suggest {
	font-weight: normal;
	z-index: 9;
	display: none;
	position: absolute;
	border-bottom: 1px solid #CCC;
	border-right: 1px solid #CCC;
	border-left: 1px solid #CCC;
	text-align: left;
}
div.SS_suggest div.SS_suggestItemOff {
	background-color: #FFF;
	border-top: 1px solid #CCC;
	padding: 1px 2px 1px 4px;
}
div.SS_suggest div.SS_suggestItemOn {
	background-color: #ECF5FA;
	border-top: 1px solid #CCC;
	padding: 1px 2px 1px 4px;
}
div.SS_suggest span.SS_suggestKey { font-size: 75%; }